@import url(http://fonts.googleapis.com/css?family=Raleway:300,500,600,700,900,400);@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);html{overflow-x:hidden;padding:0!important;background:#fff;margin:0!important}#revolution-slider{font-family:Raleway}.big-white,.ultra-big-white{font-family:Dosis;text-transform:uppercase}.tp-caption{font-size:14px;font-weight:300}.tp-caption.teaser{letter-spacing:5px}.med,.med-green,.med-white{font-size:24px;letter-spacing:-.5px}.tp-caption br{margin-bottom:5px}.tparrows{top:50%!important}.med-white{color:#fff}.med-green{color:#1a8b49}.small-white{color:#fff;line-height:1.7em}.big-black{font-size:52px;letter-spacing:-3px;color:#222}.big-white{font-size:30px;color:#3ab34a;line-height:normal;font-weight:200;letter-spacing:2px}.ultra-big-white{font-size:72px;font-weight:400;letter-spacing:10px;color:#fff;margin:0}.ultra-big-black{font-size:96px;font-weight:400;color:#222;margin:0;line-height:72px}a.btn-slider{border:2px solid #fff;color:#fff;background-color:transparent}a.btn-slider:hover{color:#fff;background-color:#111;border:2px solid #111}.fullwidthbanner-container a.btn{text-transform:uppercase;letter-spacing:1px;color:#fff!important;font-weight:700;padding:10px 20px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}.tp-caption.separator{width:100px;border-bottom:solid 1px rgba(255,255,255,.3)}@media only screen and (max-width:767px){.mine5{font-weight:700;color:#fff}}

section {
    background: #fff;
}


.mine {
	color: #333;
	font-size: 32px;
	margin: 0;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Dosis',Arial, Helvetica, sans-serif;
	line-height: 1.1;
}

.mine1 {
	color: #333;
	font-size: 16px;
	margin: 0;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Dosis',Arial, Helvetica, sans-serif;
	line-height: 3.1;
}

body {
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #333;
    line-height: 1.8em;
	background-color:#fff;
}

body.de_light {
    color: #606060;
}


h2, h3 {
	color:#333;
}

.btn-line, a.btn-line {
    color: red;
}

.btn-line, a.btn-line {
    border: solid 1px rgba(0,0,0,.4) !important;
    color: #000;
}




.box-icon .text {
    margin-left: 20px;
}

.member-contact-info ul li {
	list-style: none;
	font-family: 'Dosis',Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight: 400;
    line-height: 50px;
	margin-left: -10px;
}

.member-contact-info ul li a {
    color: #333;
}

.member-contact-info ul li i {
    padding-right: 15px;
}

address span strong {
    display: inline-block;
    width: 80px;
}

.inner-padding {
    padding: 90px 0 90px 0;
}

a.btn-slider {
    color: #fff;
}.mine4 {
	letter-spacing: 2px;
}

.mine10 {
	margin-top:40px;
}

.mine11 {padding-bottom:50px;}

.mine12 {
	background-color:#fff;
	padding-top: 30px;
}

#content {
    background: #fff;
	color:#333;
}

.mine15 {
	font-size:16px;
}

span.overlay {
    background: transparent;
}

#contact_form textarea[placeholder] {
    color: #333;
}

.garden-service ul li {
    list-style: none;
    font-family: 'Dosis',Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
    margin-left: -10px;
}

.garden-service ul li i {
    padding-right: 15px;
}

.project-name {
	color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
	font-weight: bold;
}

.mine25 {
	font-size:20px;
	letter-spacing: 2px;
}

.mine30 {
	text-align:center;
	font-size:18px;
	margin-top:50px;
	padding-top: 30px;
	padding-bottom: 30px;
	border: 1px solid green;
}

.mine200 address span a {
    color: #333;
}

.mine200 address span a:hover {
    color: #333;
}

.mine300{margin-top:100px;}


/* -------------------------------------------------- 
	design for 768px
	/* ================================================== */
	@media (min-width: 768px) and (max-width: 979px) {
	
	
	}
	
	
	@media only screen and (max-width: 992px) {
	
	
	}

	/* -------------------------------------------------- 
	custom for 320px & 480px 
	/* -------------------------------------------------- */
	@media only screen and (max-width: 767px) {
	.container {
    padding-left: 20px;
    padding-right: 20px;
	}
	.mine {
	font-size: 24px;
	}
	.mine1 {
	padding-top: 20px;
	line-height: 1.5;
	}
	.box-icon.border {
    padding: 20px;	
	}
	h2, .h2 {
    font-size: 20px; letter-spacing: 0.5px;
	}
	.widget {
    margin-bottom: 20px;
    padding-bottom: 0px;
    border-bottom: solid 1px #333;
	}
	.mine5 {
	color: red;
	}
	
	#subheader h1 {
    color: #eceff3;
    margin-top: 60px;
    font-size: 18px;
    letter-spacing: 1px;
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    text-transform: uppercase;
	text-align:left;
}
#content {
    padding: 30px 0 30px 0;
}
	
	}
	
	
	/* -------------------------------------------------- 
	design for 480px
	/* -------------------------------------------------- */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
	
	
	}
	
	
	/* -------------------------------------------------- 
	design for 320px
	/* -------------------------------------------------- */
	@media only screen and (max-width: 480px) {
	
	}

